


body,td,th,tr {
    color: #3b0ace; 
    font-family: Verdana, sans-serif; 
    font-weight: normal; 
    text-decoration: normal;
    text-align: left;
    padding: 0;
    margin: 0;
}
body {
    background-color: #000000; 
    height: 100%;
    width: 100%;
    text-align: center;
    overflow: hidden;
    background:#000000;
    font-size: 13.5px;
}
body>div.bg {
    text-align: center;
    height: 100%;
    width: 100%;
    display: none;
    position: fixed;
    top:0;
    left:0;
    overflow: hidden;
}
body>div.bg>img {
    border:0;
}
div {margin:0;
    padding: 0;}

a         { color: #ffffff; font-family: Verdana, sans-serif; font-weight: normal; outline:none;}
a:link    { text-decoration: none; color: #ffffff; outline:none;}
a:visited { text-decoration: none; color: #ffffff; outline:none;}
a:hover   { text-decoration: none; color: #858585; outline:none;}
a:active  { text-decoration: none; color: #858585; outline:none;}
img {
    border: 2px solid #3b0ace;
    display: block;
}

input,textarea {
    font-family: Verdana, sans-serif; 
    font-weight: normal; 
    border:1px solid #3b0ace;
    background-color: #000000;
    font-size: 1.4em;
    margin: 0 0 4px 0;
    color: #b0b0b0;
    padding: 3px;
}
img.introImg{
    position: absolute;
    left: 0;
    height: 100%;
    border: 0;
}
div.intro{
    display:none;
}
audio.intro{
    display:none;
}
audio.menu{
    display:none;
}
audio.menu_sounds{
    display:none;
}

div.spec.home{
    display:none;
}
table.tbody{
    text-align: center;
    vertical-align: middle;
    width:100%;
    height:100%;
}
div.body{
    display: inline-block;
    height: 99%;
    position: absolute;
    text-align: left;
    width: 80%;
    left: 10%;
}
div.menu{
    left: 0;
    position: absolute;
    display: none;
}
div.nosound{
    z-index:10;
    width:  3.5%;
    height: 4%;
    position: absolute;
    top: 0;
    left: 0;
    cursor: pointer;
}
div.nosound.off{
    background-color: #ff0000;
}

div.langch_buttons{
    position: absolute;
    width: 9%;
    left:25%;
    top:1%;
}
div.langch_buttons div{
    color: #FFFFFF;
    display: inline-block;
    text-align: center;
    width: 29%;
    cursor: pointer;
}
html[lang="de"] div.langch_buttons div#de{
    font-weight: bold;
}
html[lang="fr"] div.langch_buttons div#fr{
    font-weight: bold;
}
html[lang="en"] div.langch_buttons div#en{
    font-weight: bold;
}
.menu_dots{
    left: 11%;
    padding: 0;
    position: absolute;
    top: 56.4%;
    width: 11.2%;
}
.menu_dot{
    border:none;
    margin:0 ;
    padding:0;
    list-style: none 0px;
    width: 100%;
    line-height: 0;
    float: left;
    position: relative;
    margin: 0 30% 30% 0;
    background-color: #3B0ACE;
}
.menu_dot_b{
    border: medium none;
    cursor: pointer;
    line-height: 0;
    padding: 0;
    width: 20%
    
}
.menu_dots .menu_dot_b{
    visibility: hidden;
    width: 72%;
}
.menu_dots .menu_dot_b:hover{

}
.menu_dots .menu_dot_b .menu_dot{
    margin: 0 30% 30% 0;
}
.menu_dots .menu_dot_b:hover .menu_dot{
    margin: 7% 23% 23% 7%;
}
/*.menu_over{
    position:absolute;
    top:51%;
    left:11%;
    font-size: 1.8em;
    
}*/
.menu_over{
    color: #3B0ACE;
    display: none;
    font-size: 1.8em;
    left: 0;
    line-height: 100%;
    overflow: visible;
    padding: 1%;
    position: absolute;
    top: -38%;
    visibility: visible;
    white-space: nowrap;
    width: 0;
}

.menu_dot>img{
    border: 0;
    width:100%;
}

div.menu_txt{
    float: left;
}
.spec{
    cursor:pointer;
    color:#3B0ACE;
}
.spec:hover div.menu_dot_b div.menu_dot{
    top: 2px;
    left: 2px;
}
.spec .menu_dot{
    
}
.spec.prog{
    font-size: 1.8em;
    line-height: 100%;
    position: absolute;
    right: 10%;
    top: 17%;
    white-space: nowrap;
}
.start.enter{
    cursor: pointer;
    font-size: 1.8em;
    height: 5%;
    left: 60%;
    position: absolute;
    top: 30%;

}
.start.big{
    cursor: pointer;
    height: 12%;
    right: 0%;
    position: absolute;
    top: 16%;
    
}
.start.big>img{
    height: 100%;
    border:0;
}
.spec.home{
    cursor: pointer;
    width: 50%;
    left: 3%;
    position: absolute;
    top: 10%;
    height: 8%;
}
.spec.home>img{
    width: 100%;
    border:0;
}
.spec.impressum{
    bottom: 1%;
    position: absolute;
    left: 5%;
}
div.spec.home{
    display:block;
}


div.cont1{
    height: 100%;
    width:100%;
    position:absolute;
}
div.cont2{
    height: 100%;
    width:100%;
    position:absolute;
}

div.cont2>div{
    color: #b0b0b0;
    position:absolute;
    left: 23%;
    top: 55.4%;
    height: 100%;
    display:none;
    width: 40%;
}
div.cont2>div>.tit{
    color: #3b0ace;
    font-size: 3.0em;
}
div.cont2>div>.tit b{
    font-weight: normal;
}
div.cont2>div#home{
    left: 5%;
    top: 25%;;
}
div.cont2>div#kontakt,
div.cont2>div#newsletter{
    width: 60%;
}
div.cont2>div#programm{
    
    border: 0 none;
    border-radius: 1% 1% 1% 1%;
    height: 100%;
    left: 50%;
    padding: 0.5% 0 0.5% 0;
    top: 0;
    width: 50%;
    z-index: 2;
}



div.cont1>div{
    overflow: hidden;
    position:absolute;
    top: 25%;
    left:20%;
    display:none;
}
div.cont1>div>img{
    width: 98%;
}
div.cont1>div#home{
    left: 45%;
    top: 25%;
    width: 50%;
    /*height: 18%;*/
}
div.cont1>div#bar{
    left: 50%;
    top: 30%;
    width: 35%;
}
div.cont1>div#booking{

}
div.cont1>div#links{
    left: 55%;
    top: 25%;
    width: 20%;
}
div.cont1>div#kontakt{
    left:41.2%;
    width: 35%
}
div.cont1>div#theater{
    left: 55%;
    width: 30%;
}
div.cont1>div#konzerte{
    left: 47%;
    width: 35%;
}
div.cont1>div#besondersgala{
    left: 30%;
    width: 70%;
}
div.cont1>div#programm{
    left: 25%;
    min-height: 3000% !important;
    width: 40%;
}
div.cont1>div#programm img.px{
    border: 0;
}
div.cont1>div#impressum{
    left: 64%;
    width: 23%;
}
div.cont1>div#impressum img{
    border: 0;
}
div.cont2>div#impressum{
    border: 0;
    height: 65%;
    overflow: auto;
    padding: 1% 25% 3% 1%;
    top: 25%;
    width: 38%;
}
form.fform{

    height: 100%;
}
form.fform input,
form.fform textarea{
    width: 100%;
}
form.fform textarea{
    height: 400%;
}
form.fform td {
    vertical-align: top;
}
form.fform td:first-child {
    width: 30%;
    color: #b0b0b0;
}
form.fform td:first-child>div {
}
form.fform.kform td.adresse {
    color: #b0b0b0;
    vertical-align: top;
    /*width: 35%;*/
    white-space: nowrap;
}
form.fform.kform td.adresse>div {
    padding: 2% 0 0 8%;

}
form.fform .warni{
    font-size: 0.9em;
    color: #ffffff;
    /*display:none;*/
}
form.fform .meld{
    display:none;
}
form.fform .info{
    font-size: 0.7em;
}

form.fform .fbut{
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    color: #3B0ACE;
    cursor: pointer;
    display: block;
    float: none;
    left: -8%;
    line-height: 150%;
    margin: 0 0 2.6% 0;
    padding: 0;
    position: relative;
    text-align: left;
    top: -8%;
    width: 35%;
}
form.fform .fbut:hover{
    color: #3b0ace;
}
form.fform .fbut .menu_dot_b .menu_dot{
    margin: 0 90% 0 0;
}
form.fform .fbut:hover .menu_dot_b .menu_dot{
    margin: 7% 83% -7% 7%;
}
form.fform .fbut .menu_dot_b{
    width: 12%;
}
form.fform .ret{
    /*display:none;*/
    position: relative;
    font-size: 1em;
}

form.fform.nlform .delf{
    display:none;
}

input.fill{
    position:absolute;
    display: none;
}
div.cont2>div#impressum{
    font-size: 0.8em;
    padding-bottom:2%;

}

body>div.menu_dot{
    background-color: #3B0ACE;
    width: 2%;
}
body>div.menu_dot>img{
}

.img_alter{
    display: none !important;
}

.molly_ani{
    border: 3px solid #F7C900;
    top: 20%;
    left: 35%;
    position: relative;
    text-align: center;
    width: 30%;
}